<?


echo '<div class="logo"><center><img src="/style/themes/'.$set['set_them'].'/for_css/logo.png" alt="=)" /></center></div>';
echo "<div class='title'><center><font color=\"red\"><b>fibik Твой мир!!!</b></font></div>";
echo"</center>";
title();
err();
if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
if($row=mysql_fetch_assoc($res))$ank['id']=$row['id'];
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ank[id] LIMIT 1"));
$blog_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `blogs` WHERE `date` > '".(time()-86400)."'"), 0);
$u_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `otvety_t` WHERE `time` > '".(time()-86400)."'"), 0);
$k_u= mysql_result(mysql_query("SELECT COUNT(*) FROM `user`",$db), 0);
$uz_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_reg` > '".(time()-86400)."'"), 0);


echo "<div class='gend'><center><a href='/online.php' >На сайте: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-2500).""), 0)."</a> (<a href='/online_g.php' >+".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-300)." AND `pereh` > '0'"), 0)."  бродяг</a>)</center></div>";

if(!isset($user))echo '<div class="user_aut"> <img src="img/enter.gif" alt="" class="icon"/> <a href="aut.php">Войти</a> | <img src="img/tabor/blogs16.gif" alt="" class="icon"/> <a href="reg.php"><font color="#FF0000">Регистрация</a></font></div>';

echo "<center><font color='red'><b>Ждут знакомства</b></font></center>";
echo "<center><div class=gmenu><a href=/info.php?id=1><img src='/sys/avatar/1.jpg' width='43' height='43' alt='' />
</a><a href=/info.php?id=2093><img src='/sys/avatar/2093.jpg' width='43' height='43' alt='' />
</a></center></div></div>";

echo "<div class='gmenu'>";
echo "Лидеры-VIP:<font color='red'><br />";
$q=mysql_query("SELECT * FROM `center_vnim` WHERE `time` > '$time' ORDER BY rand() LIMIT 1");
while ($vip = mysql_fetch_assoc($q))
{
$ank=get_user($vip['id_user']);
avatar2($ank['id']);
echo "".online($ank['id'])." ";
if ($ank['ank_name']!=NULL)echo "<font color='green'>Имя:</font> <font color='#424140'>$ank[ank_name]</font><br />\n";

echo "<div class='menu'><font color='red'>Пол:</font> ".(($ank['pol']==1)?'Парень':'Девушка')."<br /></div>\n";
if ($ank['balls']>=1000 && $ank['balls']<=4999){echo "<img src='/img/medal_bronze.gif' alt=''/>";
}else
if ($ank['balls']>=5000 && $ank['balls']<=9999){echo "<img src='/img/medal_bronze.gif' alt=''/> <img src='/img/medal_silver.gif' alt=''/>";
}else{
if ($ank['balls']>=10000)echo "<img src='/img/medal_bronze.gif' alt=''/> <img src='/img/medal_silver.gif' alt=''/> <img src='/img/medal_gold.gif' alt=''/>";}
echo "<br/>";


echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>\n";
}
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `center_vnim` WHERE `time` > '$time'"),0);
if ($k_post==0)
{
echo "<b>Нет Лидера</b>\n";
}
echo "<br />---<br /><a href='/pages2/center_vnim.php'></a>\n";
echo "</div>\n";
err();

echo '</dt></dl>
<dl><dt><img src="1/g.gif" alt="" class="icon"/> <a href="/info/">О сайте </a></dt></dl>';
echo '</dt></dl>
<dl><dt><img src="1/ic_a38.gif" alt="" class="icon"/> <a href="/news/">Новости</a>';
include_once "news/count.php";

echo '</dt></dl>';


if (isset($user)){
if ($user['level'] > 0)
{


$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `adm_chat`",$db), 0);

$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `adm_chat` WHERE `time` > '".(time()-86400)."'",$db), 0);
if ($k_n==0)$k_n=NULL;

else $k_n='/+'.$k_n;

echo "</dt></dl>
<dl><dt><img src='img/tabor/admin_sign.gif' alt='' class='icon'/> <a href='/adm_chat/'>Чат</a> [$k_p$k_n]<br />\n";

}
if($user['level']==1){

echo "</dt></dl>
<dl><dt><img src='img/tabor/book_addresses.png' alt='' class='icon'/> <a href='/spamer.php'>Спам</a><br />\n";

}
if($user['level']==2){


echo "</dt></dl>
<dl><dt><img src='img/tabor/book_addresses.png' alt='' class='icon'/> <a href='/spamer.php'>Спам</a><br />\n";

}

if($user['level']==3){


echo "</dt></dl>
<dl><dt><img src='img/tabor/book_addresses.png' alt='' class='icon'/> <a href='/spamer.php'>Спам</a><br />\n";

}
if($user['level']==4){

echo "</dt></dl>
<dl><dt><img src='img/tabor/admin_sign.gif' alt='' class='icon'/> <a href='/adm_panel/'>Админка</a><br />\n";


echo "</dt></dl>
<dl><dt><img src='img/tabor/admin_sign.gif' alt='' class='icon'/> <a href='/spamer.php'>Жалобы</a><br />\n";

echo '</dt></dl>';

}
echo '</dt></dl>';

echo '</dt></dl>
<dl><dt><img src="1/vip.png" alt="" class="icon"/> ';

echo "<a href='/info.php?id=$user[id]'>Моя страничка</a> | <a href='exit.php'>Выход</a>";
echo '</dt></dl>';
echo '</dt></dl><dl><dt><img src="/img/tabor/settings.png" alt="" class="icon"/> <a href="/settings.php">Мои настройки</a>';

}

echo '</dt></dl>';

print '</dt></dl>
<dl><dt><img src="1/3_3786.png" alt="" class="icon"/>   <a href="/love/">Знакомства </a>';
echo '  | <img src="/img/tabor/search.gif" alt="" class="icon"/>  <a href="/de/search.php/">Поиск </a>';

echo '</dt></dl>
<dl><dt><img src="/1/ic_a35.gif" alt="" class="icon"/> <a href="/chat/">Чат</a> ';
echo '[';
include 'chat/count.php';
echo ']</font>';
echo '</dt></dl>';

echo '</dt></dl>
<dl><dt><img src="/1/206.gif" alt="" class="icon"/> <a href="/forum/">Форум</a> ';
echo '[';
include 'forum/count.php';
echo ']';
echo '</dt></dl>';

echo '</dt></dl><dl><dt><img src="1/lafes.png" alt="" class="icon"/> <a href="../users.php"> Обитатели </a>';
if ($uz_new>0){echo "[$k_u]<font color='#FF0000'> +$uz_new</font><br />";}else{echo "($k_u)<br />";}
echo "</dl></dt>\n";

echo '</dt></dl>
<dl><dt><img src="1/home.png" alt="" class="icon"/> <a href="/gorod/">Город </a> ';
include 'gorod/count.php';
echo "</dl></dt>\n";


echo '<dl><dt> <img src="1/strelalki.gif" alt="" class="icon"/> <a href="duels.php">Дуэли </a> ';

$njztm=mysql_result(mysql_query(" SELECT COUNT(*) FROM `duels` WHERE `act` = '1' "), 0);file_put_contents(' duels.txt ',$njztm);echo " [<srong>".$njztm."</strong>]";

echo '</dt></dl>
<dl><dt><img src="1/home.png" alt="" class="icon"/> <a href="/garem.php/">Гаремы</a> ';

echo '</dt></dl>
<dl><dt><img src="1/status.gif" alt="" class="icon"/> <a href="/FotoKonkurs/">Фотоконкурсы</a> ';
echo '[';
include 'FotoKonkurs/count.php';
echo ']</font>';

echo '</dt></dl>
<dl><dt><img src="jokes.png" alt="" class="icon"/> <a href="/jokes/">Анекдоты</a> ';
include 'jokes/count.php';
echo "</dl></dt>\n";

echo '</dt></dl>
<dl><dt><img src="umors.gif" alt="" class="icon"/> <a href="/video/">видиоальбом!</a> ';
include '/video/count.php';
echo "</dl></dt>\n";

echo '</dt></dl>
<dl><dt><img src="forum.png" alt="" class="icon"/> <a href="/moduls.zags/">Наш-Загс</a> ';
echo '';
include 'moduls.zags/count.php';
echo '</font>';
echo "</dl></dt>\n";

echo '</dt></dl>
<dl><dt><img src="1/3_3786.png" alt="" class="icon"/> <a href="/sivor/">Флиртомания </a> ';
include 'sivor/count.php';



echo '</dt></dl>
<dl><dt><img src="1/5.gif" alt="" class="icon"/> <a href="/obmen/">Обменник</a> ';
include 'obmen/count.php';



echo '</dt></dl>
<dl><dt><img src="/1/klan.png" alt="" class="icon"/> <a href="/klan/">Кланы</a> ';
include 'klan/count.php';


echo '</dt></dl>
<dl><dt><img src="/1/ic_g19.png" alt="" class="icon"/> <a href="/games/">Онлайн-игры</a> ';

print '</dt></dl>
<dl><dt><img src="/1/ic_a41.gif" alt="" class="icon"/> <a href="/guest/">Стена сообщений</a>';
include_once "guest/count.php";

echo '</dt></dl>
<dl><dt><img src="/1/album.png" alt="" class="icon"/> <a href="/foto/">Альбомы</a> ';
include 'foto/count.php';
echo '</dt></dl>';


echo '</dt></dl>
<dl><dt><img src="/1/20.gif" alt="" class="icon"/> <a href="/blog/">Дневники</a> ';
include 'blog/count.php';
echo '</dt></dl>';


echo '</dt></dl><dl><dt><img src="/1/top10.gif" alt="" class="icon"/> <a href="../top"> Топы обитателей  </a>';
echo "</dl></dt>\n";
if (!$set['web'])
include_once 'sys/inc/forum_nw.php';

include_once 'user_m.php'; include_once 'user_j.php';
echo '</dt></dl>';
echo "<div class='gend'><center>";
echo '<center><font color="red">fibik.tk</font></center></div>';
echo "<center>";
echo "<a href='pages/reklama.php/'>Реклама</a> | ";
echo "<a href='rules.php/'>Правила</a> | ";
echo "<a href='pages/sogl.php/'>Соглашение</a><br \>";
echo "</center>\n";
echo "<div class='user_aut'><center>";

echo "</div>";

echo "<div class='rekl '>";
echo "<center>";
rekl(3);
echo "</center>\n";
echo "</div>\n";


echo "<div class='user_aut'><center>";



echo "</center>\n";


echo "</div></body></html>";

exit;
?>0) {
include H.'blogs_counter.php';
echo div class='user_aut'a href= alt=/dtimg src= alt=img src=img src=img src= class= alt= class=a href=;
echo  alt=/foto/;
echo dt alt=dticondt../topa href= class=a href= class= class=a href= class= class= class= class=/a\n class=font color=1/3_3786.pngreg.phpimg src=div class='user_aut'reg.phpimg src=reg.phpimg src=reg.phpimg src=reg.phpimg src=reg.phpimg src=img src=dtreg.phpimg src=dtimg src=img src=img src=dtdl/dldla href=dldl//guest/dla href=center